<!DOCTYPE html>
<html>
<head>
    <title>Gestion entrepots - page2</title>
    <link rel='stylesheet' href='/stylesheets/style.css'/>
</head>
<body>

<div class="flex">
    <div>
            <% if (positionStock !== undefined && positionStockEntries !== undefined ){%>
        Id: <%= positionStock.id%>
            <br/>
        Date: <%= positionStock.date%>
                <table>
                    <thead>
                    <tr>
                        <td>products</td>
                        <td>quantity</td>
                    </tr>
                    </thead>
                    <tbody>
                    <% for (let i in positionStockEntries) { %>
                        <tr>
                            <td>
                                <%= positionStockEntries[i].productCode %>
                            </td>
                            <td>
                                <%= positionStockEntries[i].quantity %>
                            </td>
                        </tr>
                    <% } %>
                    </tbody>
                </table>
        <% } else{ %>
            Pas de position de stock
        <% } %>
    </div>

</div>
</body>
</html>